body {
    background-color: #c7ddf4;
    font-family: "Roboto", sans-serif;
}
.container-space {
    padding: 0px 20px;
}
.cpwdTopBanner {
    background-image: url(../images/inner-banner-2.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    height: 236px;
    padding: 80px 0;
    position: relative;
    width: 100%;
    
}
.breadcrumb {
    background: transparent;
    padding-left: 0px;
}
.breadcrumb li {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}
.breadcrumb li a {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
}
.breadcrumb-text-truncate {
    color: #fff;
}
.cpwdTopBanner h5 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 400;
    margin: 0;
    max-width: 720px;
}

.heading {
    margin-bottom: 50px;
    position: relative;
}
.heading::before {
    content: "";
    display: block;
    background-image: url(../images/head-line.png);
    width: 170px;
    height: 10px;
    position: absolute;
    left: 50%;
    bottom: -28px;
    background-repeat: no-repeat;
    transform: translateX(-50%);
}
.heading,
.heading-white {
    font-size: 38px;
    font-weight: bold;
}


.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.roboto-thin-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.roboto-light-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.roboto-regular-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.roboto-bold-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.roboto-black-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: italic;
}